/* PARA LIBERAR CARGA A LA PÁGINA ES MEJOR TENER UNA SOLA HOJA DE ESTILOS*/


/* ------------------------- HOME PAGE -------------------------*/

/* ------------------------- GENERAL -------------------------*/

@font-face {
  font-family: Asap;
  src: url("fonts/Asap-Regular.ttf");
}
@font-face {
  font-family: Gotham;
  src: url("fonts/GothamBook.ttf");
}

body {
  margin: 0 auto;
  background-color: #360160;
}

/* ------------------------- TOP DIV -------------------------*/

.top-bar {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 25px;
  display: flex;
}

div.top-left {
  width: 30%;
  text-align: left;
}

img#logo {
  width: 300px;
  margin-top: 3px;
  height: 70px;
  object-fit: cover;
}

div.top-right {
  width: 70%;
  text-align: right;
  display: flex;
  justify-content: right;
  align-items: center;
}

.top-right input {
  padding: 15px 20px;
  background-color: white;
  border: 1px solid black;
  text-decoration: none;
  cursor: text;
}

.top-right button {
  padding: 8px 10px;
  background-color: #f7f7f7;
  border: 1px solid black;
  border-left: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.top-right button:hover {
  background-color: #fffe00;
}

.top-right i {
  font-size: 30px;
}

#searchbar {
  height: 70px;
  width: 400px;
  font-size: 30px;
}

/* ------------------------- Menú -------------------------*/

/* ---------------------------------------------------------------------------------------------------------------*/

/* ACTIVE */
/* Añadir la clase active a cada apartado del menu según el .html en el que estemos, si estamos en videojuegos.html, en la ul.navoptions, cambiaremos
                  la class del li videojuegos a "active", asi se verá resaltado.*/

li.active {
  border-bottom: 2px solid yellow;
  color: yellow;
}

/* ---------------------------------------------------------------------------------------------------------------*/

* {
  padding: 0px;
  margin: 0px;
}
body {
  margin: 0 auto;
}

.row {
  margin: auto;
  width: 100%;
  font-family: Arial;
}

ul {
  list-style: none;
}
.navoptions {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid black;
}

.navoptions li a {
  background-color: white;
  color: black;
  text-decoration: none;
  padding: 20px 15px;
  display: block;
}
.navoptions li {
  font-weight: bold;
}

.navoptions li a:hover {
  background-color: yellow;
}

.navoptions > li {
  width: 25%;
  text-align: center;
  float: left;
}

.navoptions li ul {
  display: none;
  position: absolute;
  width: 18.75%;
  text-align: left;
}

.navoptions li:hover > ul {
  display: block;
}

.navoptions li ul li {
  position: relative;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-top: 1px solid black;
}

.navoptions li ul li:last-child {
  border-bottom: 1px solid black;
}

.sublista li {
  font-weight: normal;
}

.sublista li ul {
  left: 100%;
  top: 0;
  width: 50%;
}

.sublista li ul li a {
  background: white;
  font-weight: normal;
}

.sublista li ul li a:hover {
  background: yellow;
}
.genre-list-content {
  width: 50%;
  float: left;
}

/* ------------------------- 6 items ------------------------- */

.container {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 30px;
}

.row {
  display: flex;
  width: 75%;
  justify-content: center;
  flex-wrap: wrap;
}

.product {
  display: flex;
  flex-direction: column;
  border: 1px solid #ccc;
  box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.19);
  align-items: center;
  background-color: white;
}

.box-wrap {
  text-decoration: none;
  margin-bottom: 15px;
}

.box-wrap:not(:last-child) {
  margin-right: 15px;
  text-decoration: none;
}

.imgProd img {
  width: 250px;
  height: 250px;
  object-fit: contain;
  transition: 0.4s;
  margin-top: 5px;
}

.hr-product-separator {
  width: 95%;
  border: 1px solid #360160;
  margin-top: 11px;
}

.imgProd {
  width: 250px;
  height: 250px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.imgProd img:hover {
  transform: scale(1.1);
}

p.textoProducto {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  color: black;
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 15px;
}

/* Permitirá que cuando apretemos sobre uno de los 6 productos destacados nos redirija a la pagina del producto.*/

/* ------------------------- Carousel -------------------------*/

#slide {
  align:"center";
  width: 100%;
}

* {
  box-sizing: border-box;
}

.mySlides {
  display: none;
}

.slideshow-container {
  position: relative;
  margin: 0 auto;
  margin-top: 30px;
  width: 40%;
}
/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* The dots/bullets/indicators */

.dot {
  text-align: center;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  border: 1px solid #fff;
  border-radius: 10px;
}
.active,
.dot:hover {
  background-color: #fff;
}
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;
}
@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {
    font-size: 11px;
  }
}

/* ------------------------- FOOTER -------------------------*/

footer {
  background-color: #1c1a17;
  color: white;
  padding-bottom: 20px;
  margin-top: 50px;
}
container-contacto-footer {
  margin-top: 100px;
  margin-left: 100px;
  margin-bottom: 30px;
  height: 40px;
  text-align: center;
}
h2.contacto-footer {
  font-weight: bold;
  font-size: 24px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  letter-spacing: 2px;
  padding-top: 30px;
}
hr.contacto-footer-separador {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  border-width: 0.7px;
  width: 25%;
}

.social-media-list {
  text-align: left;
  text-decoration: none;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 20px;
}

button.social-media-logo {
  background-color: inherit;
  color: #948f88;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
}
ul.social-media-list li {
  margin-top: 5px;
}
.social-media-logo:hover {
  color: white;
}
.container-p-contacto-footer {
  width: 20%;
  margin-left: 33px;
}
.logo-footer {
  text-align: center;
  width: 80%;
  position: absolute;
  margin-top: 50px;
  margin-left: 100px;
}

#logoblanco {
  width: 650px;
  height: 100px;
  object-fit: cover;
  margin-left: 170px;
}

.social-media-movil {
  display: none;
}
a.eskera {
  text-decoration: none;
  color: gray;
}
a:hover {
  color: white;
  cursor: pointer;
}
/* ------------------------- CATALOGO VIDEOJUEGOS  -------------------------*/

/* ------ GENRES -------*/

/* ------------------------- Banderas -------------------------*/

.bandera img {
  height: 23px;
  width: 23px;
  border-radius: 50%;
  margin-left: 5px;
  margin-right: 5px;
}
.bandera {
  margin-top: 25px;
}
/********** ABOUT US **********/

section.about-us{
    background-color: white;
    width: 75%;
    text-align: left;
    margin: 0 auto;
}

div.content-about-us{
    padding-top: 15px;
    padding-bottom: 20px;
}

#h1-about-us{
    font-family: Gotham;
    font-size: 20 px;
    text-align: center;

}

.p-about-us{
    font-family: Asap;
    font-size: 15px;
    font-color: black;
    margin-top: 25px;
    margin-bottom:15px;
    margin-left: 50px;


}

#h2-about-us{
   font-family: Gotham;
   font-size: 20 px;
   text-align: center;
}

.linkedin-button-about-us{
  background-color: inherit;
  color: #948f88;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;

}
.linkedin-button-about-us:hover{
    color: black;
}

.about-us-separador{
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  border-width: 0.7px;
  width: 40%;
}
.a-about-the-team{
  text-decoration: none;
  font-family: Asap;
  color: black;
  font-size: 12px;


}
.a-about-the-team:hover{
  color: black;
}
#container-linkedins{
text-align: left;
display: inline-block;
border: 1px solid black;
padding: 5px;
margin:0 auto;
margin-left: 650px;
}


/* ----------------------- SEARCH BAR -------------------------*/
/*
.wrap{
	margin: auto;
	width: 90%;
	max-width: 1000px;
}

.wrap p{
	font-size: 18px;
}

.navegacion{
    text-align: center;
    margin: 10px 0px 10px 0px;
	width: 35vw;
    display: inline-block;
}

input[type="search"]{
	padding: 8px;
	padding-right: 5px;
	border:solid #1243C5;
    width:100%;
    display: inline-block;
}

.search{
    width:35vw;
	margin: 0px 305px;
	background: #fff;
	overflow-x: hidden;
	display: none;
    position: absolute;
}

.search-table{
	width: 100%;
    opacity:1;
}

tbody tr td{
	width: 100%;
}

tbody tr td a{
	text-decoration: none;
	font-size: 18px;
	color: #737373;
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 0;
	padding-left: 20px;
	border: 2px solid #fff;
}

tbody tr td a:hover{
	border: 2px solid #378FD9;
}

.search::-webkit-scrollbar{
	background:rgba(0,0,0,0);
}

.search::-webkit-scrollbar-button{
 	background:#C1C1C1;
}

.search::-webkit-scrollbar-thumb{
	background:#C1C1C1;
}

.dataTables_length,
.dataTables_filter,
.dataTables_info,
.dataTables_paginate {
	display: none;
}

*/

/**************** RESPONSIVE BLOCK ***************/
@media screen and (max-width: 1759px) {

  /* Quitamos la última row para que no sea tan pesado para el usuario */

   .top-bar{
     width:100%;
   }

   .top-left{
    width:50%;
    display: inline-block;
   }

   .top-right{
    display: inline-block;
    width: 50%;
   }

   #logo{
    margin-right: 10px;
   }

  #prodInv01 {
    display: none;
  }
  #prodInv02 {
    display: none;
  }
  #prodInv03{
    display:none;
  }

}/* LAPTOPS */
@media screen and (max-width: 768px) {
  /* Pantalla de ipad */

  /*********** LOGO Y BARRA DE BÚSQUEDA **********/

  .container {
    width: 100%;
  }

  .row {
    width: 100%;
  }

  img#logo {
    width: 400px;
    margin-left: 170px;
  }

  .top-right {
    display: block;
    margin-left: 0 auto;
    margin-top: 80px;
  }

  input {
    margin-left: -125px;
    margin-top: 20px;
  }

  i.fas.fa-search {
    font-size: 14px;
  }

  button {
    width: 10%;
    height: 47px;
    margin-top: 20px;
  }

  .bandera {
    display: none;
  }

  button:hover {
    background-color: yellow;
  }

  /********** MENÚ **********/

  .navoptions {
    display: none;
  }

  /********** PRODUCTOS DESTACADOS **********/

  div#row1 {
    text-align: center;
  }

  div#row2 {
    text-align: center;
  }

  /* Quitamos la última row para que no sea tan pesado para el usuario */

  #prodInv01 {
    display: none;
  }
  #prodInv02 {
    display: none;
  }

  div#rowInv {
    display: none;
  }

  div#slide {
    display: none;
  }

  /********** CONTACTANOS **********/

  footer#footer-responsive {
    padding-bottom: 100px;
  }

  .container-contacto-footer {
    width: 100%;
  }

  .social-media-list {
    display: none;
  }

  div.social-media-movil {
    margin-left: 15px;
    margin-right: 30px;
    padding-top: 10px;
    text-align: left;
    float: left;
    display: inline-block;
  }

  .iconoSMM {
    margin-left: 10px;
    width: 10px;
    height: 10px;
    margin-right: 5px;
  }
  .social-media-movil a {
    color: white;
    font-size: 12px;
    font-family: Asap;
    text-decoration: none;
    font-weight: regular;
  }
  .social-media-movil p {
    font-weight: bold;
    font-family: Asap;
    font-size: 14px;
  }
  #facebook {
    width: 15px;
    height: 15px;
    margin-left: 7px;
  }

  #yelp {
    width: 15px;
    height: 15px;
    margin-left: 7px;
  }

  #logoblanco {
    width: 300px;
    height: 50px;
    margin-top: 20px;
    margin-left: 200px;
  }

  div.logo-footer {
    margin-top: 0px;
    text-align: center;
    width: 100%;
    position: absolute;
    margin-left:0px;
  }
} /*TABLETS / IPAD */
@media screen and (max-width: 414px) {
  /* Pantalla de móvil (IphoneX) */

  body {
    background-color: #360160;
  }

  /********** LOGO + BARRA DE BÚSQUEDA **********/
  .container {
    margin-top: 5px;
  }
  .row {
    width: 80%;
    margin-left: 60px;
  }
  .top-bar{
    width: 80%;
    padding-top:15px;
    padding-botom: 20px;
    margin-right: 10px;

  }
  .top-left {
    width: 100%;
    height: 100px;
    text-align: center;
    display: block;
  }

  img#logo {
    width: 300px;
    margin-left: -50px;
  }

  .top-right {
    margin-top: 70px;
    width: 100%;
    text-align: center;
    display: block;
    margin-left: -25px;
  }

  input {
    margin-top: 20px;
    margin-left: -73px;
    width: 230px;
    height: 20px;
    cursor: text;
    margin-right: 20px;
  }

  i.fas.fa-search {
    font-size: 12px;
  }

  button {
    margin-top: 20px;
    margin-left: -20px;
    height: 32px;
    width:20%;
  }

  .bandera {
    display: none;
  }
  button:hover {
    background-color: yellow;
  }

  /********** MENÚ **********/

  .navoptions {
    display: none;
  }

  /********** PRODUCTOS DESTACADOS **********/

  article.product {
    width: 120px;
    height: 120px;
  }

  .imgProd {
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
    text-align: center;
    margin-bottom: 0px;
  }
  div.imgProd {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  div.imgProd img {
    width: 100px;
    height: 100px;
    margin-top: 4px;
  }

  hr.hr-product-separator {
    margin-top: 0px;
    width: 100%;
    border: 1px solid yellow;
  }

  div#row1 {
    margin-left: 50px;
  }

  div#row2 {
    margin-left: 50px;
  }

  p.textoProducto {
    display: none;
  }

  /* Quitamos la última row para que no sea tan pesado para el usuario */

  #prodInv01 {
    display: none;
  }
  #prodInv02 {
    display: none;
  }

  div#rowInv {
    display: none;
  }

  div#slide {
    display: none;
  }
  /********** CONTACTANOS **********/

  footer#footer-responsive {
    padding-bottom: 40px;
  }

  #contacto {
    font-size: 15px;
  }

  .container-contacto-footer {
    width: 100%;
  }

  .container-p-contacto-footer {
    width: 100%;
    margin-top: 0px;
  }

  img#logoblanco {
    display: none;
  }

  .social-media-list {
    display: none;
  }

  div.social-media-movil {
    display: block;
    text-align: left;
    margin-left: 15px;
    padding-top: 10px;
    float: none;
  }

  .social-media-movil p {
    text-align: left;
    font-size: 12px;
  }
  .iconoSMM {
    margin-left: 10px;
    width: 10px;
    height: 10px;
    margin-right: 5px;
  }
  .social-media-movil a {
    color: white;
    font-size: 12px;
    font-family: Asap;
    text-decoration: none;
    font-weight: regular;
  }
  .social-media-movil p {
    font-weight: bold;
    font-family: Asap;
    font-size: 14px;
  }
  #facebook {
    width: 15px;
    height: 15px;
    margin-left: 7px;
  }

  #yelp {
    width: 15px;
    height: 15px;
    margin-left: 7px;
  }
} /* SMARTPHONES */